Subject: Trainer Candidate - Aarushi Harjai
From: Aarushi Harjai <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 10:00:50 -0400

| | Tech Support Test

Name | Aarushi Harjai
E-mail | [email-masked]
Phone Number | (+91) 8920417402
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vikaspuri new delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Cognizant Technology Solutions | Process Executive | September 2020 | 21-22k
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Immediate joiner.
Please briefly describe your work experience specifically in training? | I was one of the top employees during the training period. It was a great experience as we came across a lot of learning. A lot of exposure was there.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was given a chance to manage a team of 17 people during the training period. There were people who were not interested and made the training session very disturbing. So, whatever I had to explain and communicate to everyone, I asked those people (group of people) to explain the topics to everyone and made sure it was well explained and understood by everyone present in the room.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good- giving alternatives of a solutions where a customer has to do the work after contacting us.

Great customer service- getting the work done for the customer when he comes and making sure that his query is resolved at that moment.

What according to you makes you a good candidate for this position? | Having good patience level and an ability to help people makes me a good candidate who can be a best fit for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |